nav ul{margin:0;padding:0;list-style:none;}
nav li{padding:0;background-image:none;}
/* Primary Navigation *****************************************************/
#nav{background:#58cbd6 url(../images/nav_bg.png) center top repeat-x;border-top:4px solid #bee5e9;}
#nav .innerpad{padding-top:0;padding-bottom:0;}
#nav .navlist li.last{display:block;}
#nav .navlist li ul li.last{display: block;}
.navlist a{display:block;float:left;font-family:"Roboto Slab", Georgia, "Times New Roman", Times, serif;font-weight:bold;text-decoration:none;white-space:nowrap;}
.navlist > li{float:left;padding-left:1px;position:relative;background:url(../images/nav_divider.png) left center no-repeat;}
.navlist > li > a{padding:20px 19px;color:#fff;font-size:1.1875em;line-height:1em;}
.navlist > li > a:hover,.navlist > li > a:active,.navlist > .active > a,.navlist > li:hover > a,.navlist > li:active > a{background:#2bb7c4 url(../images/nav_bg_hover.png) center top repeat-x;}
.navlist > .first{padding-left:0;background-image:none;}
.navlist > li > ul{display:none;position:absolute;left:0;top:-10000px;z-index:1000;background-color:#2bb7c4;}
.navlist > li:hover > ul{display:block;top:100%;}
.navlist li li{float:none;margin-left:0;padding-left:0;background-image:none;}
.navlist li li a,.navlist li:hover li a,.navlist li:active li a{float: none;width: auto;height: auto;padding: 8px 40px 8px 20px;color:#fff;font-size: 1em;line-height: 1.5em;text-align: left;}
.navlist li li:first-child a,.navlist li:hover li:first-child a,.navlist li:active li:first-child a{border-top:0 none;}
.navlist ul a:hover, .navlist li li:hover a,.navlist ul a:active, .navlist li li:active a{background-color:#2f99a3;color:#fff;}
#footer-nav{background-color:#e3f3f5;}
#footer-nav .innerpad{padding-top:0;padding-bottom:0;}
#footer-nav .navlist > li{padding-left:0;background:none;}
#footer-nav .navlist > li > a{padding:30px 20px;color:#0097a5;font-size:1.1875em;line-height:1em;}
#footer-nav .navlist > li > a:hover,#footer-nav .navlist > li > a:active,#footer-nav .navlist > .active > a{background:url(../images/footer_nav_arrow.png) center bottom no-repeat;color:#373737;}
.socials a{display:block;width:30px;height:0;padding:30px 0 0;background-position:center top;background-repeat:no-repeat;overflow:hidden;}
.socials a:hover,.socials a:active{background-position:center bottom;}
.socials .facebook{background-image:url(../images/icon_facebook.png);}
.socials .twitter{background-image:url(../images/icon_twitter.png);}
.socials .gplus{background-image:url(../images/icon_gplus.png);}
.socials .youtube{background-image:url(../images/icon_youtube.png);}
#footer .call-to-action .socials,#footer .call-to-action .socials > li,#mob-header .socials > li,#header .socials > li,#footer .call-to-action .socials > li > a{display:inline-block;}
/*Breadcrumb */
.breadcrumb{display:block;font-family:"Roboto Slab", Georgia, "Times New Roman", Times, serif;font-size:1.375em;font-weight:300;line-height:1em;}
.breadcrumb li,.breadcrumb li a{float:left;}
.breadcrumb li{margin-left:14px;padding-left:19px;background:url(../images/breadcrumb_arrow.png) left 6px no-repeat;color:#3cc0c5;}
.breadcrumb li a{color:#45c5d0;font-weight:normal;text-decoration:none;}
.breadcrumb li:first-child{margin-left:0;padding-left:0;padding-top:2px;background-image:none;}
.breadcrumb li:first-child > a{display:inline-block;width:20px;height:0;padding:18px 0 0;background:url(../images/breadcrumb_home.png) center top no-repeat;overflow:hidden;}
/* CSS Main Vertical List Menu */
.sub-nav li{padding-left:0;background-image:none;font-style:normal;}
.sub-nav li a{display:block;padding:5px 36px 5px 0;background:url(../images/mobile/subnav-arrow-blue.png) no-repeat 94% center;font-size:1.14286em;text-decoration:none;line-height:1.5em;}
.sub-nav li a:hover,.sub-nav li a:active,.sub-nav li a:focus{color:#252528 !important;}
/* Footer Nav */
.footer-nav li{padding-left:20px;background:url(../images/footer_arrow.png) left 8px no-repeat;}
.footer-nav li a{color:#cbe7e8;font-weight:normal;line-height:2em;text-decoration:none;}
.footer-nav li a:hover,#footer-nav li a:active,#footer-nav li a:focus{color:#fff;}
.footer-nav .socials li{float:none;margin-left:0;padding-left:0;padding-top:8px;background-image:none;}
 #header .socials li{float:right;margin-left:-29px;padding-left:0;padding-top:0px;background-image:none;}
 #mob-header ul{margin:0;}
 #mob-header .socials li{float:left;margin-left:10px;padding-left:0;padding-top:6px;background-image:none;}
.footer-nav .socials li:first-child{padding-top:0;}
.footer-nav .socials li a{float:none;width:auto;height:29px;padding:0 0 0 40px;font-size:1.2em;font-weight:bold;line-height:29px;}
.footer-nav .twitter{background-image:url(../images/icon_twitter_footer.png);}
.footer-nav .linkedin{background-image:url(../images/icon_linkedin_footer.png);}
#bottom-nav ul,#bottom-nav li,#bottom-nav li a{display:inline-block;font-weight:300;}
#bottom-nav li{margin-left:25px;}
#bottom-nav li.first{margin-left:0;}
#bottom-nav li a{color:#cbe7e8;font-size:1.2em;text-decoration:none;}
#bottom-nav li a:hover,#bottom-nav li a:active{color:#fff;}